Subject: Re: [Diffserv] Call for Agenda Items (fwd)

From: Anna Charny <[email-masked]>
Date: Tue, 11 Jul 2000 01:12:55 -0400

Kathie,

>Anna,
>A slot is probably not a problem, though 30 minutes may
>be.

Well, please let us know how much time we can have when you know it.

>  Also, I do not see such a draft in the I-D directory
>at this time.

The draft will be submitted by the deadline of July 14 .

Anna

>         Kathie
>
>Anna Charny wrote:
> >
> > Kathie,
> >
> > I would like to request  a 30 min slot
> > for  draft-baker-ef-definition-00.txt.  The draft discusses issues with EF
> > definition in RFC 2598 and proposes a replacement definition.
> > It is not yet clear which of the co-authors will be speaking on the
> > issues.  For now please put me as the presentor (Anna Charny,
> > [email-masked]).
> >
> > Regards,
> > Anna  Charny
>
>_______________________________________________
>diffserv mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/diffserv
>Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/
>
>

---------------------------------------
Anna Charny
Cisco Systems, Inc
300 Apollo Drive
Chelmsford, MA  01824
Tel. (978)-244-8172
Fax (978)-244-8126

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/